Index: trunk/language/sk_SK/admin.lang.php
===================================================================
--- trunk/language/sk_SK/admin.lang.php	(revision 8255)
+++ trunk/language/sk_SK/admin.lang.php	(revision 8270)
@@ -27,10 +27,10 @@
 $lang['%d association'] = '%d spojenie';
 $lang['%d associations'] = '%d spojení';
-$lang['%d category including'] = '%d kategória obsahujúca ';
-$lang['%d categories including'] = '%d kategórií obsahujúcich ';
+$lang['%d album including'] = '%d album obsahujúci';
+$lang['%d albums including'] = '%d albumy obsahujúce';
 $lang['%d physical'] = '%d fyzická';
 $lang[' and %d virtual'] = 'a %d virtuálna';
-$lang['%d category moved'] = '%d kategória presunutá';
-$lang['%d categories moved'] = '%d kategórií presunutých';
+$lang['%d album moved'] = '%d album presunutý';
+$lang['%d albums moved'] = '%d albumov presunutých';
 $lang['%d group'] = '%d skupina';
 $lang['%d groups'] = '%d skupín';
@@ -59,13 +59,13 @@
 $lang['Add'] = 'Pridať';
 $lang['Allow user registration'] = 'Povoliť registráciu používateľa';
-$lang['Apply to subcategories'] = 'Použiť na podkategórie';
+$lang['Apply to sub-albums'] = 'Použiť na podalbumy';
 $lang['Associated'] = 'Priradené';
-$lang['Association to categories'] = 'Spojiť s kategóriou';
+$lang['Association to categories'] = 'Spojiť s albumom';
 $lang['Batch management'] = 'Správa dávkových úkonov';
 $lang['Caddie management'] = 'Správa košíku';
 $lang['Caddie'] = 'Košík';
-$lang['Categories authorized thanks to group associations'] = 'Kategórie schválené vďaka skupinovým spojeniam';
-$lang['Categories manual order was saved'] = 'Manuálne radenie kategórií bolo schválené';
-$lang['Category elements associated to the following categories: %s'] = 'Položky kategórií naviazané do nasledujúcich kategórií: %s';
+$lang['Albums authorized thanks to group associations'] = 'Albumy schválené vďaka skupinovým spojeniam';
+$lang['Album manual order was saved'] = 'Manuálne radenie albumov bolo schválené';
+$lang['Album elements associated to the following albums: %s'] = 'Položky albumov naviazané do nasledujúcich albumov: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Zistenie možnosti aktualizácie sa nepodarilo';
 $lang['Check for upgrade'] = 'Zistiť možnosť aktualizácie';
@@ -105,10 +105,10 @@
 $lang['Informations'] = 'Informácie';
 $lang['Install'] = 'Inštalovať';
-$lang['Link all category elements to a new category'] = 'Napojiť všetky položky na novú kategóriu';
-$lang['Link all category elements to some existing categories'] = 'Napojiť všetky položky na niektoré existujúce kategórie';
-$lang['Linked categories'] = 'Napojené kategórie';
+$lang['Link all album elements to a new album'] = 'Napojiť všetky položky na nový album';
+$lang['Link all album elements to some existing albums'] = 'Napojiť všetky položky na niektoré existujúce albumy';
+$lang['Linked albums'] = 'Napojené albumy';
 $lang['Lock gallery'] = 'Zamknúť galériu';
 $lang['Maintenance'] = 'Údržba';
-$lang['Manage permissions for a category'] = 'Nastaviť práva pre kategóriu';
+$lang['Edit album permissions'] = 'Nastaviť práva pre album';
 $lang['Manage permissions for group "%s"'] = 'Nastaviť práva pre skupinu "%s"';
 $lang['Manage permissions for user "%s"'] = 'Nastaviť práva pre používateľa "%s"';
@@ -116,24 +116,24 @@
 $lang['Members'] = 'Členovia';
 $lang['Metadata synchronized from file'] = 'Metadata synchronizované zo súboru';
-$lang['Move categories'] = 'Presunúť kategórie';
+$lang['Move albums'] = 'Presunúť albumy';
 $lang['Move'] = 'Presunúť';
 $lang['Name'] = 'Meno';
 $lang['New name'] = 'Nové meno';
-$lang['New parent category'] = 'Nová rodičovská kategória';
+$lang['New parent album'] = 'Nový rodičovský album';
 $lang['New tag'] = 'Nové kľúčové slovo';
 $lang['Number of comments per page'] = 'Počet komentárov na stránke';
 $lang['Number of rates'] = 'Počet hodnotení';
 $lang['Number of thumbnails to create'] = 'Počet náhľadov k vytvoreniu';
-$lang['Only private categories are listed'] = 'Sú zobrazené len súkromné kategórie';
+$lang['Only private albums are listed'] = 'Sú zobrazené len súkromné albumy';
 $lang['Operating system'] = 'Operačný systém';
 $lang['Options'] = 'Nastavenia';
-$lang['Other private categories'] = 'Ďalšie súkromné kategórie';
+$lang['Other private albums'] = 'Ďalšie súkromné albumy';
 $lang['Page banner'] = 'Banner stránky';
-$lang['Parent category'] = 'Rodičovská kategória';
+$lang['Parent album'] = 'Rodičovský album';
 $lang['Path'] = 'Cesta';
 $lang['Permalink'] = 'Pernamentné spojenie';
-$lang['Permalink %s has been previously used by category %s. Delete from the permalink history first'] = 'Permanentné spojenie %s bolo predtým použité kategóriou %s. Najprv zmažte z histórie spojenia.';
+$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Pernamentné spojenie %s bolo predtým použité albumom %s. Najprv zmažte z histórie spojení.';
 $lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'Permanentné spojenie musí byť zložené zo znakov a-z, A-Z, 0-9, "-", "_" alebo "/". Nie je možné použiť len číslo alebo číslo nasledované "-"';
-$lang['Permalink %s is already used by category %s'] = 'Permanentné spojenie je už využívané kategóriou %s';
+$lang['Permalink %s is already used by album %s'] = 'Pernamentné spojenie je už využívané albumom %s';
 $lang['Permalink history'] = 'História permanentného spojenia';
 $lang['Permalinks'] = 'Permanentné spojenie';
@@ -153,10 +153,10 @@
 $lang['Reject'] = 'Zamietnuť';
 $lang['Representant'] = 'Ukážkové';
-$lang['Representation of categories'] = 'Ukážková fotografia pre kategóriu';
+$lang['Representation of albums'] = 'Reprezentatívna fotografia pre albumy';
 $lang['Representative'] = 'Ukážková fotografia';
 $lang['Represents'] = 'Ukážkové fotografie';
 $lang['Save order'] = 'Uložiť poradie';
 $lang['Save to permalink history'] = 'Uložiť do histórie permanentného spojenia';
-$lang['Select at least one category'] = 'Je nutné zvoliť aspoň jednu kategóriu';
+$lang['Select at least one album'] = 'Je nutné zvoliť aspoň jeden album';
 $lang['Select at least one picture'] = 'Je nutné zvoliť aspoň jednu fotografiu';
 $lang['Select at least one user'] = 'Je nutné zvoliť aspoň jedného používateľa';
@@ -165,5 +165,5 @@
 $lang['Status'] = 'Stav';
 $lang['Statistics'] = 'Štatistiky';
-$lang['Storage category'] = 'Kategória umiestnení';
+$lang['Storage album'] = 'Album umiestnení';
 $lang['Sum of rates'] = 'Sumarizácia hodnotení';
 $lang['Tag "%s" already exists'] = 'Kľúčové slovo "%" už existuje';
@@ -181,30 +181,30 @@
 $lang['Validation'] = 'Schválenie';
 $lang['Version'] = 'Verzia';
-$lang['Virtual categories movement'] = 'Presun virtuálnych kategórií';
-$lang['Virtual categories to move'] = 'Virtuálne kategórie k presunutiu';
-$lang['Virtual category name'] = 'Názov virtuálnej kategórie';
+$lang['Virtual categories movement'] = 'Presun virtuálnych albumov';
+$lang['Virtual albums to move'] = 'Virtuálne albumy k presunutiu';
+$lang['Virtual album name'] = 'Názov virtuálneho albumu';
 $lang['Webmaster cannot be deleted'] = 'Administrátor nemôže byť zmazaný';
 $lang['You are running on development sources, no check possible.'] = 'Sú používané vývojové zdrojové kódy, zistenie nie je možné.';
 $lang['You cannot delete your account'] = 'Nemôžete zmazať svoj účet';
-$lang['You cannot move a category in its own sub category'] = 'Nie je možné presunúť kategóriu do jej vlastnej podkategórie';
+$lang['You cannot move an album in its own sub album'] = 'Nie je možné presunúť album do jeho vlastného podalbumu';
 $lang['You need to confirm deletion'] = 'Je nutné potvrdiť vymazanie';
 $lang['add tags'] = 'Pridať kľúčové slová';
 $lang['Adviser'] = 'Sprievodca';
-$lang['associate to category'] = 'priradiť ku kategórii';
+$lang['Associate to album'] = 'priradiť k albumu';
 $lang['associate to group'] = 'priradiť ku skupine';
 $lang['Authorized'] = 'Autorizované';
-$lang['Add a virtual category'] = 'Pridať virtuálnu kategóriu';
-$lang['Authorize users to add comments on selected categories'] = 'Povoliť používateľom komentovať vybrané kategórie';
-$lang['The name of a category should not be empty'] = 'Meno kategórie nesmie byť prázdne';
-$lang['Lock categories'] = 'Zamknúť kategórie';
-$lang['Private category'] = 'Súkromná kategória';
-$lang['Public category'] = 'Verejná kategória';
+$lang['Add a virtual album'] = 'Pridať virtuálny album';
+$lang['Authorize users to add comments on selected albums'] = 'Povoliť používateľom komentovať vybrané albumy';
+$lang['The name of an album must not be empty'] = 'Meno albumu nesmie byť prázdne';
+$lang['Lock albums'] = 'Zamknúť albumy';
+$lang['Private'] = 'Súkromný album';
+$lang['Public'] = 'Verejný album';
 $lang['Find a new representant by random'] = 'Nájsť ukážkovú fotografiu pomocou náhodného výberu';
 $lang['Public / Private'] = 'Verejná / Súkromná';
-$lang['Manage authorizations for selected categories'] = 'Nastaviť oprávnenia pre vybrané kategórie';
-$lang['Select uploadable categories'] = 'Zvoliť kategórie s možnosťou nahrávania obsahu';
-$lang['Virtual category added'] = 'Virtuálna kategória pridaná';
-$lang['Virtual category deleted'] = 'Virtuálna kategória zmazaná';
-$lang['Category'] = 'Kategória';
+$lang['Manage authorizations for selected albums'] = 'Nastaviť oprávnenie pre vybrané albumy';
+$lang['Select uploadable albums'] = 'Zvoliť albumy s možnosťou nahrávania obsahu';
+$lang['Virtual album added'] = 'Virtuálny album pridaný';
+$lang['Virtual album deleted'] = 'Virtuálny album zmazaný';
+$lang['Album'] = 'Album';
 $lang['Access type'] = 'Druh prístupu';
 $lang['Comments'] = 'Komentáre používateľov';
@@ -218,9 +218,9 @@
 $lang['confirm'] = 'potvrdiť';
 $lang['Date'] = 'Dátum';
-$lang['delete category'] = 'vymazať kategóriu';
-$lang['dissociate from category'] = 'oddeliť od kategórie';
+$lang['delete album'] = 'vymazať album';
+$lang['Dissociate from album'] = 'oddeliť z albumu';
 $lang['dissociate from group'] = 'oddeliť od skupiny';
-$lang['edit category permissions'] = 'upraviť oprávnenia ku kategórii';
-$lang['Category informations updated successfully.'] = 'Informácie o kategórii boli úspěšne aktualizované';
+$lang['edit album permissions'] = 'upraviť oprávnenie k albumu';
+$lang['Album updated successfully'] = 'Informácie o albume boli úspěšne aktualizované.';
 $lang['Authorize upload'] = 'Povoliť nahrávanie fotografií';
 $lang['elements per page'] = 'položiek na stránke';
@@ -239,11 +239,11 @@
 $lang['This name is already used by another group.'] = 'Toto meno je už používané pre inú skupinu.';
 $lang['High definition'] = 'Vysoké rozlíšenie';
-$lang['jump to category'] = 'prejsť do kategórie';
+$lang['jump to album'] = 'Prejsť do albumu';
 $lang['jump to image'] = 'prejsť na obrázok';
 $lang['leave'] = 'ponechať';
 $lang['Lock'] = 'Zamknúť';
 $lang['Locked'] = 'Uzamknuté';
-$lang['manage category elements'] = 'spravovať položky kategórie';
-$lang['manage sub-categories'] = 'spravovať podkategórie';
+$lang['manage album elements'] = 'Spravovať položky albumu';
+$lang['manage sub-albums'] = 'Spravovať položky podalbumov';
 $lang['Manage'] = 'Správa';
 $lang['maximum height'] = 'maximálna výška';
@@ -354,13 +354,13 @@
 $lang['status'] = 'stav';
 $lang['Directory'] = 'Adresár';
-$lang['sub-categories'] = 'podkategórie';
+$lang['sub-albums'] = 'podalbumy';
 $lang['synchronize metadata'] = 'synchronizovať metadata';
 $lang['target'] = 'cieľ';
 $lang['Thumbnail'] = 'Náhľad';
 $lang['title'] = 'názov';
-$lang['Categories management'] = 'Správa kategórií';
+$lang['Album list management'] = 'Správa albumov';
 $lang['Piwigo configuration'] = 'Nastavenie aplikácie Piwigo';
 $lang['Piwigo administration'] = 'Administrácia aplikácie Piwigo';
-$lang['Edit a category'] = 'Editovať kategóriu';
+$lang['Edit album'] = 'Editovať album';
 $lang['Group management'] = 'Správa skupín';
 $lang['User list'] = 'Zoznam používateľov';
@@ -390,10 +390,10 @@
 $lang['Unlocked'] = 'Odomknuté';
 $lang['unset'] = 'nenastavovať';
-$lang['Update categories informations'] = 'Aktualizovať informácie o kategóriach';
+$lang['Update albums informations'] = 'Aktualizovať informácie o albumoch';
 $lang['Update images informations'] = 'Aktualizovať informácie o fotografiách';
 $lang['Synchronize'] = 'Synchronizácia';
-$lang['reduce to single existing categories'] = 'previesť do jedinej existujúcej kategórie';
+$lang['reduce to single existing albums'] = 'Previesť do jediného existujúceho albumu';
 $lang['Choose an option'] = 'Zvoliť nastavenie';
-$lang['display maximum informations (added categories and elements, deleted categories and elements)'] = 'zobraziť všetky informácie (pridané a odstránené kategórie a položky)';
+$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'Zobraziť všetky informácie (pridané a odstránené albumy a položky)';
 $lang['Piwigo version differs on the remote site'] = 'Verzia Piwigo na vzdialenej stránke nie je rovnaká ako miestna';
 $lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = 'Verzia súboru create_listing_file.php na vzdialenej stránke musí byť rovnaká ako verzia miestneho súboru';
@@ -405,12 +405,12 @@
 $lang['File/directory read error'] = 'Chyba pri čítaní súboru/adresára';
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'Súbor alebo adresár nie je prístupný alebo neexistuje';
-$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the category directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'typ súboru vyžaduje náhľad. Náhľad musí byť umiestnený v podadresári "thumbnail" v adresári s kategóriou. Názov súboru náhľadu musí začínať nastavenou predponou a prípona musí korešpondovať s nasledujúcim zoznamom:';
+$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'typ súboru vyžaduje náhľad. Náhľad musí byť umiestnený v podadresári "thumbnail" v adresári s kategóriou. Názov súboru náhľadu musí začínať nastavenou predponou a prípona musí korešpondovať s nasledujúcim zoznamom:';
 $lang['missing thumbnail'] = 'žiadny náhľad';
-$lang['categories deleted in the database'] = 'kategórie odstránené z databázy';
+$lang['albums deleted in the database'] = 'albumy odstránené z databázy';
 $lang['elements deleted in the database'] = 'položky odstránené z databázy';
 $lang['images candidates for metadata synchronization'] = 'fotografie pre synchronizáciu metadat';
 $lang['elements informations synchronized with files metadata'] = 'informácie synchronizované z metadat súborov';
 $lang['errors during synchronization'] = 'chýb behom synchronizácie';
-$lang['categories added in the database'] = 'kategórie pridané do databázy';
+$lang['albums added in the database'] = 'albumy pridané do databázy';
 $lang['elements added in the database'] = 'položky pridané do databázy';
 $lang['elements updated in the database'] = 'položky aktualizované v databáze';
@@ -436,5 +436,5 @@
 $lang['user_status_normal'] = 'Používateľ';
 $lang['user_status_webmaster'] = 'Webmaster';
-$lang['Virtual category'] = 'Virtuálna kategória';
+$lang['Virtual album'] = 'Virtuálny album';
 $lang['Waiting'] = 'Na schválenie';
 $lang['default'] = 'východzí';
@@ -443,5 +443,5 @@
 $lang['Not linked elements'] = 'Nepripojené položky';
 $lang['Specials'] = 'Ostatné';
-$lang['Files with same name in more than one physical category'] = 'Súbory s rovnakým názvom vo viac ako jednej fyzickej kategórii';
+$lang['Files with same name in more than one physical album'] = 'Súbory s rovnakým názvom vo viac ako jednom fyzickom albume';
 $lang['Overall'] = 'Celkovo';
 $lang['Year'] = 'Rok';
@@ -461,8 +461,8 @@
 $lang['Send an information email to group members'] = 'Poslať informačný e-mail používateľom skupiny';
 $lang['Group'] = 'Skupina';
-$lang['[%s] Come to visit the category %s'] = '[%s] Navštívilo kategóriu %s';
+$lang['[%s] Visit album %s'] = '[%s] Navštívilo album %s';
 $lang['Hello,'] = 'Dobrý deň,';
 $lang['See you soon.'] = 'Dovidenia.';
-$lang['Come to discover the category:'] = 'Navštívte kategóriu:';
+$lang['Discover album:'] = 'Navštívte album:';
 $lang['Mail content'] = 'Obsah e-mailu';
 $lang['none'] = 'žiadny';
@@ -589,5 +589,5 @@
 $lang['Optimizations have been completed with some errors.'] = 'Zmeny boli dokončené s niekoľkými chybami.';
 $lang['Modify information'] = 'Upraviť informácie';
-$lang['edit category informations'] = 'upraviť informácie o kategórii';
+$lang['edit album'] = 'upraviť informácie o albume';
 $lang['nothing'] = 'prázdne';
 $lang['overrides existing values with empty ones'] = 'nahradiť súčasné hodnoty prázdnymi';
@@ -595,5 +595,5 @@
 $lang['Manage image ranks'] = 'Spravovať hodnotenie fotografií';
 $lang['Edit ranks'] = 'Upraviť hodnotenie';
-$lang['No element in this category'] = 'Kategória neobsahuje žiadnu položku';
+$lang['No element in this album'] = 'Album neobsahuje žiadne položky';
 $lang['Images manual order was saved'] = 'Poradie fotografií bolo uložené';
 $lang['ranks'] = 'hodnotenie';
@@ -610,16 +610,16 @@
 // --------- Starting below: New or revised $lang ---- from Colibri
 $lang['Upload Photos'] = 'Nahrať fotografie';
-$lang['Drop into category'] = 'Späť do kategórie';
+$lang['Drop into album'] = 'Späť do albumu';
 $lang['+ Add an upload box'] = '+ Pridat pole';
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Vytvorte "%s" adresár v koreňovom adresári inštalácie Piwigo';
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Povoľte zápis (chmod 777,644,atď.) do "%s" adresára v koreňovom adresári inštalácie Piwigo';
-$lang['existing category'] = 'súčasná kategória';
-$lang['create a new category'] = 'vytvoriť novú kategóriu';
-$lang['Category name'] = 'Názov kategórie';
-$lang['Category "%s" has been added'] = 'Kategória "%s" pridaná';
+$lang['existing album'] = 'súčasný album';
+$lang['create a new album'] = 'Založiť nový album';
+$lang['Album name'] = 'Názov albumu';
+$lang['Album "%s" has been added'] = 'Kategória "%s" pridaná';
 $lang['Uploaded Photos'] = 'Nahrať fotografie';
 $lang['%d photos uploaded'] = '%d fotografií nahraných';
 $lang['Privacy level set to "%s"'] = 'Úroveň súkromia údajov nastavená na "%s"';
-$lang['Category "%s" now contains %d photos'] = 'Kategória "%s" teraz obsahuje %d fotografií';
+$lang['Album "%s" now contains %d photos'] = 'Kategória "%s" teraz obsahuje %d fotografií';
 $lang['Manage this set of %d photos'] = 'Spravovať tento súbor %d fotografií';
 $lang['Select files'] = 'Výber súborov';
@@ -679,6 +679,6 @@
 $lang['Add write access to the "%s" directory'] = 'Nastavte prístup pre zápis do adresára "%s"';
 $lang['Administration Home'] = 'Úvodná stránka administrácie';
-$lang['Categories ordered alphanumerically'] = 'Kategórie zoradené podľa abecedy';
-$lang['Categories ordered alphanumerically reverse'] = 'Kategórie zoradené zostupne podľa abecedy';
+$lang['Categories ordered alphanumerically'] = 'Albumy zoradené podľa abecedy';
+$lang['Categories ordered alphanumerically reverse'] = 'Albumy zoradené zostupne podľa abecedy';
 $lang['Change Admin Colors'] = 'Zmeňte farvy administrácie';
 $lang['Delete this theme'] = 'Zrušte túto tému';
Index: trunk/language/sk_SK/common.lang.php
===================================================================
--- trunk/language/sk_SK/common.lang.php	(revision 8255)
+++ trunk/language/sk_SK/common.lang.php	(revision 8270)
@@ -35,6 +35,6 @@
 $lang['%.2f (rated %d times)'] = '%.2f (hodnotené %d krát)';
 $lang['%d Kb'] = '%d Kb';
-$lang['%d category updated'] = '%d kategória aktualizovaná';
-$lang['%d categories updated'] = '%d kategórie aktualizované';
+$lang['%d album updated'] = '%d album aktualizovaný';
+$lang['%d albums updated'] = '%d albumov aktualizovaných';
 $lang['%d comment to validate'] = '%d komentár na schválenie';
 $lang['%d comments to validate'] = '%d komentárov na schválenie';
@@ -58,6 +58,6 @@
 $lang['Author'] = 'Autor';
 $lang['Average rate'] = 'Priemerné hodnotenie';
-$lang['Categories'] = 'Kategórie';
-$lang['Category'] = 'Kategória';
+$lang['Albums'] = 'Albumy';
+$lang['Album'] = 'Album';
 $lang['Close this window'] = 'Zatvoriť okno';
 $lang['Complete RSS feed (images, comments)'] = 'Kompletné RSS vlákno (fotografie, komentáre)';
@@ -122,5 +122,5 @@
 $lang['Tag'] = 'Kľúčové slovo';
 $lang['Tags'] = 'Kľúčové slová';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'RSS vlákno informuje o novinkách na týchto stránkach: nové fotografie, aktualizované kategórie, komentáre. Použite RSS čítačku';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'RSS vlákno informuje o novinkách na týchto stránkach: nové fotografie, aktualizované albumy, komentáre. Použite RSS čítačku.';
 $lang['Unknown feed identifier'] = 'Neznámý identifikátor vlákna';
 $lang['User comments'] = 'Komentáre používateľov';
@@ -138,5 +138,5 @@
 $lang['ascending'] = 'vzostupne';
 $lang['author(s) : %s'] = 'autor : %s';
-$lang['Expand all categories'] = 'Rozbaliť všetky kategórie';
+$lang['Expand all albums'] = 'Rozbaliť všetky albumy';
 $lang['posted after %s (%s)'] = 'vložené po %s (%s)';
 $lang['posted before %s (%s)'] = 'vložené pred %s (%s)';
@@ -194,5 +194,5 @@
 $lang['Hello'] = 'Prihlásený ako';
 $lang['available for administrators only'] = 'prístupné len adminitrátorom';
-$lang['shows images at the root of this category'] = 'zobraziť fotografie v tejto kategórii';
+$lang['shows images at the root of this album'] = 'shows images at the root of this album';
 $lang['See last users comments'] = 'Zobraziť najnovšie komentáre používateľov';
 $lang['customize the appareance of the gallery'] = 'prispôsobiť vzhľad galérie';
@@ -200,7 +200,7 @@
 $lang['Home'] = 'Úvodná stránka';
 $lang['Identification'] = 'Identifikácia';
-$lang['in this category'] = 'v tejto kategórii';
-$lang['in %d sub-category'] = 'v %d podkategórii';
-$lang['in %d sub-categories'] = 'v %d podkategóriach';
+$lang['in this album'] = 'v tomto albume';
+$lang['in %d sub-album'] = 'v %d podalbume';
+$lang['in %d sub-albums'] = 'v %d podalbumoch';
 $lang['included'] = 'vrátane';
 $lang['Invalid password!'] = 'Neplatné heslo!';
@@ -216,5 +216,5 @@
 $lang['Maximum width must be a number superior to 50'] = 'Maximálna šírka musí byť číslo väčšie ako 50';
 $lang['display a calendar by creation date'] = 'zobraziť v kalendári podľa dátumu vytvorenia';
-$lang['display all elements in all sub-categories'] = 'Zobraziť všetky objekty v podkategóriach';
+$lang['display all elements in all sub-albums'] = 'zobraziť všetky objekty v podalbumoch';
 $lang['return to normal view mode'] = 'návrat do normálneho zobrazenia';
 $lang['display a calendar by posted date'] = 'zobraziť v kalendári podľa dátumu vloženia';
@@ -254,6 +254,6 @@
 $lang['Random pictures'] = 'Náhodný výber';
 $lang['display a set of random pictures'] = 'Zobraziť sadu fotografií podľa náhodného výberu';
-$lang['Recent categories'] = 'Nové kategórie';
-$lang['display recently updated categories'] = 'zobraziť novo pridané kategórie';
+$lang['Recent albums'] = 'Nové albumy';
+$lang['display recently updated albums'] = 'zobraziť novo pridané albumy';
 $lang['Recent period'] = 'Doba, počas ktorej sú fotografie zobrazované ako novo pridané';
 $lang['Recent pictures'] = 'Nové fotografie';
@@ -271,5 +271,5 @@
 $lang['return to homepage'] = 'späť na úvodnú stránku';
 $lang['Search for Author'] = 'Hľadať autora';
-$lang['Search in Categories'] = 'Hľadanie v kategóriach';
+$lang['Search in albums'] = 'Hľadanie v albumoch';
 $lang['Search by Date'] = 'Hľadať podľa dátumu pridania';
 $lang['Date'] = 'Od';
@@ -282,8 +282,8 @@
 $lang['Search Options'] = 'Kritéria vyhľadávania';
 $lang['Search results'] = 'Výsledky vyhľadávania';
-$lang['Search in subcategories'] = 'Hľadať v podkategóriach';
+$lang['Search in sub-albums'] = 'Hľadanie v subalbumoch';
 $lang['searched words : %s'] = 'hľadať slová: %s';
 $lang['Contact'] = 'Kontakt';
-$lang['set as category representative'] = 'Nastaviť kategóriu ako vzorovú';
+$lang['set as album representative'] = 'nastaviť album ako reprezentatívny';
 $lang['Show number of comments'] = 'Ukázať počet komentárov';
 $lang['Show number of hits'] = 'Ukázať počet zobrazení';
@@ -327,5 +327,5 @@
 $lang['Admin: %s'] = 'Administrátor: %s';
 $lang['Registration of %s'] = 'Registrácia %s';
-$lang['Category: %s'] = 'Kategória: %s';
+$lang['Album: %s'] = 'Album: %s';
 $lang['Picture name: %s'] = '*Názov fotografie: %s';
 $lang['Creation date: %s'] = 'Dátum vytvorenia: %s';
@@ -337,5 +337,5 @@
 $lang['Administrator, webmaster and special user cannot use this method'] = 'Administrátor, webmaster a špeciálny používateľ nemôžu použiť túto metódu.';
 $lang['a user use already this mail address'] = 'táto e-mailová adresa je už používaná';
-$lang['Category results for'] = 'Výsledky pre kategórie';
+$lang['Album results for'] = 'Výsledky pre album';
 $lang['Tag results for'] = 'Výsledky pre kľúčové slová';
 $lang['from %s to %s'] = 'od %s do %s';
Index: trunk/language/sk_SK/upgrade.lang.php
===================================================================
--- trunk/language/sk_SK/upgrade.lang.php	(revision 8255)
+++ trunk/language/sk_SK/upgrade.lang.php	(revision 8270)
@@ -38,5 +38,5 @@
 
 // Upgrade informations from upgrade_1.3.1.php
-$lang['All sub-categories of private categories become private'] = 'Všetky podkategórie súkromných kategórií sa stanú súkromnými';
+$lang['All sub-albums of private albums become private'] = 'Všetky subalbumy súkromných albumov budú súkromné';
 $lang['User permissions and group permissions have been erased'] = 'Používateľské oprávnenia a oprávnenia skupín boli vymazané';
 $lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Z predchádzajúcej konfigurárie boli zachované len predpony náhľadov a mailová adresa webmastra.';
